/*
Theme Name:   Meldpunt Bomenkap
Description:  Meldpunt Bomenkap
Author:       Pixeltoday
Author URL:   Write here the author's blog or website url
Template:     osmosis
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  meldpunt-bomenkap
*/


/* Algemeen */

.page #grve-main-content .grve-container {
	padding-top: 0px;
}

div#grve-content-area {
    padding-top: 50px;
}




h1, h2, h3, h4, h5, h6 {
	font-family: karmina-sans, sans-serif !important;
}


body, p {
		font-family: karmina-sans, sans-serif !important;
	font-weight: 300;
	font-size: 17px;
    line-height: 28px;
    margin-bottom: 20px;
}

body .grve-section a.grve-btn, input.wpcf7-form-control.wpcf7-submit {
    text-transform: none;
    letter-spacing: 1px;
    font-family: karmina-sans, sans-serif !important;
    font-size: 17px !important;
    padding: 16px 23px;
    font-weight: 400;
	border-radius: 2px;
}


div#grve-page-title-content {
    background: rgba(85, 115, 27, 0.78);
}

div#grve-page-breadcrumbs {
    border-top: none;
}

.grve-breadcrumbs ul li {
    font-size: 10px !important;
    font-weight: 600;
}

body #grve-page-title .grve-title {
    text-transform: none !important;
    letter-spacing: -1px;
    font-weight: 600;
}

/* Header */

#grve-header.grve-default #grve-inner-header, #grve-header.grve-default[data-sticky-header='shrink'] {
    background: #fff !important;
}

h1.grve-logo img {
    height: auto !important;
    width: 265px !important;
}

.grve-header-sticky #grve-inner-header {
    box-shadow: 0 0 5px rgb(0, 0, 0, 0.25);
}


body #grve-header #grve-main-menu > ul > li > a {
    text-transform: none;
    font-size: 18px;
    font-weight: 600;
    font-family: karmina-sans, sans-serif !important;
    letter-spacing: 0.5px;
}

body #grve-header #grve-main-menu ul li ul li a {
    font-family: karmina-sans, sans-serif !important;
    text-transform: none;
    font-size: 14px;
    font-weight: 300;
}

body #grve-header #grve-main-menu ul li ul li a:hover {
    background: #1f1c17 !important;
}

a.buttonheader span {
    background: #55731c;
    padding: 9px 12px 11px;
    color: #fff;
    font-weight: 400;
    border-radius: 2px;
}

/* Home */

.sliderhome {
	background-color: #55731b;
}

.page-id-2292 .grve-container {
    padding-top: 0px !important;
}

.sliderhome .tekst h1 {
    color: #fff !important;
    font-size: 42px;
	    margin-bottom: 10px;
}

.sliderhome .tekst p {
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    font-weight: 300 !important;
}

.sliderhome .tekst {
    padding-right: 50px;
}

.petitie {
    background: #fff;
    border-radius: 4px;
    padding: 15px 25px;
}

.sliderhome .petitie h3 {
    margin-bottom: 5px;
}

.sliderhome .petitie p {
    font-size: 20px;
    line-height: 30px;
}

.grve-blog-item.grve-isotope-item p {
    font-size: 15px;
    line-height: 21px;
}

.grve-filter ul li {
    text-transform: none;
    letter-spacing: 0px;
    font-size: 15px;
    font-family: karmina-sans, sans-serif !important;
    font-weight: 400;
    padding-right: 17px;
    margin-right: 17px;
}

.grve-filter ul {
    padding-left: 0;
}

.grve-blog.grve-blog-masonry .grve-post-title {
    font-size: 19px;
    line-height: 23px;
}


/* Subpagina's */

div.wpcf7 p {
    max-width: 600px;
    margin-bottom: 13px;
    font-size: 16px !important;
    text-transform: none;
    font-family: karmina-sans, sans-serif !important;
    font-weight: 600;
    line-height: 20px;
}

.wpcf7 input, .wpcf7 textarea {
    padding: 12px !important;
    font-family: karmina-sans, sans-serif !important;
    font-size: 17px !important;
    font-weight: 300 !important;
    margin-top: 3px !important;
}



.wpcf7 br {
    display: none;
}

input.wpcf7-form-control.wpcf7-submit {
	margin-top :15px;
}

#grve-comments .grve-comments-number {
    margin-top: 40px;
    font-size: 24px;
    margin-bottom: 1px;
}

div#grve-comments {
    border: none;
}

.widget, .widgets {
    margin-bottom: 30px;
}

.widget, .widgets {
    margin-bottom: 30px;
}

.sidebarhome .wpb_widgetised_column {
    padding: 15px;
    background: #f5f7f2;
}

input.grve-search-textfield {
    background: #fff !important;
}

button.grve-search-btn {
    padding: 5px;
    background: #54731c !important;
}

button.grve-search-btn i {
    color: #fff !important;
}

.grve-blog.grve-blog-grid .grve-isotope-item, .grve-blog.grve-blog-masonry .grve-isotope-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 40px !important;
}

.widget_categories form {
    background: #fff;
}


@media only screen and (max-width: 1200px) {
	
	h1.grve-logo img {
    height: 60px !important;
    width: auto !important;
}
	
}



@media only screen and (max-width: 768px) {


/* Home */

.sliderhome {
    padding-bottom: 0px !important;
}	

.tekst {
    padding-right: 15px !important;
}

.petitie {
	background: #f5f7f2;
}
	
}